FlightGear not compatible with OS X 10.8

Mike
2012-07-27
2013-04-25
  • Mike
    Mike
    2012-07-27

    I am currently having an issue where I cannot run FlightGear in OS X Mountain Lion 10.8. Everytime, I click the Start Flight button the simulator does not start its flight. The only thing I am getting is an error log message that appears in the Console Application. The issue seems to be related to the Dyld cache in Mountain Lion.

    The issue seems to be affecting only users of OS X Mountain Lion and it is being currently being explained in the FlightGear forums below:

    http://www.flightgear.org/forums/viewtopic.php?f=21&t=17060

    I hope someone can help me on this matter. I have already tried running FlightGear for Mac in 64-bit to no avail.